[SCREEN]
Mask=WarningMessage_mask.BMP
Main=WarningMessage_normal 2.JPG
Down=WarningMessage_down 2.JPG
Over=WarningMessage_over 2.JPG
Disabled=WarningMessage_normal 2.JPG

[BUTTONPOS]
1=BUTTON_HELP,287,5,25,25,,FALSE
2=BUTTON_EXIT,312,5,24,25,,FALSE
3=BUTTON_OK,295,191,102,28,, FALSE
4=BUTTON_CANCEL,296,192,100,25,, FALSE


